/*
author: ramon thackwell
update: 17-11-25
*/

/* unsubscribe.css(NormaliZe)
- - - - - - - - - - - - - - - - - - - - - - - - - - */
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

a {
	background-color: transparent;
}

a:active,
a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}


/* unsubscribe.css(Skeleton)
- - - - - - - - - - - - - - - - - - - - - - - - - - */
.container {
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box
}

@media (min-width: 400px) {
	.container {
		width: 85%;
		padding: 0
	}
}

@media (min-width: 550px) {
	.container {
		width: 80%
	}
}

html {
	font-size: 62.5%
}

body {
	font-size: 1.5em;
	line-height: 1.6;
	font-weight: 400;
	h1h4margin-top: 0;
	margin-bottom: 2rem;
	font-weight: 300
}

h1 {
	font-size: 4rem;
	line-height: 1.2;
	letter-spacing: -.1rem
}

h4 {
	font-size: 2.4rem;
	line-height: 1.35;
	letter-spacing: -.08rem
}

@media (min-width: 550px) {
	h1 {
		font-size: 5rem
	}
	h4 {
		font-size: 3rem
	}
}

p {
	margin-top: 0
}

a {
	color: #1EAEDB
}

a:hover {
	color: #0FA0CE
}

.container:after,
.row:after,
.u-cf {
	content: "";
	display: table;
	clear: both
}


/* Shared
- - - - - - - - - - - - - - - - - - - - - - - - - - */
.button {
	border-radius: 100px;
}

body {
	font-family: "Quicksand", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 3px rgba(90, 90, 90, 1);
	background-color: #0b1d27;
}

h1 {
	color: #ddd;
}

.small {
	font-size: small;
}


/* Sections
- - - - - - - - - - - - - - - - - - - - - - - - - - */
.section {
	padding: 8rem 0 7rem;
	text-align: center;
}
.section-heading,
.section-description {
	margin-bottom: 1.2rem;
}
.section-description {
	margin-top: 4rem;
}


/* Home Info
- - - - - - - - - - - - - - - - - - - - - - - - - - */
body.home{
	background:url('../i/hannah-sheehan-bg-lrg-blk-silverFacetToki-tallest.jpg') cover no-repeat;
	color: #eee;
	padding-bottom: 5rem;
}
/* Help
- - - - - - - - - - - - - - - - - - - - - - - - - - */
/* .intro */
.intro{
  /*border-bottom: 1px solid #333;*/
}


/* Bigger than 750 */
@media (min-width: 750px) {
	body.home {
		background:url('../i/hannah-sheehan-bg-lrg-blk-silverFacetToki.jpg') cover no-repeat;
	}
	.section {
	padding: 14rem 0 15rem;
	}
	.section-description {
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
}